package util.sqlparse.visitor.spark.visitor;

public class Alias {
   private int field = 0;
   private int table = 1;
   private int view = 1;

   public String aliasField() {
      return "column" + this.field++;
   }

   public String aliasTable() {
      return "GHCATB" + this.table++;
   }

   public String aliasView() {
      return "GHCAVW" + this.view++;
   }
}
